Bug 207414 - kernel-2.6.17-1.2187_FC5 burns DVD coasters
kernel-2.6.17-1.2187_FC5 burns DVD coasters
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
athlon Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
: Regression
: 207413 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2006-09-20 19:14 EDT by Nils Philippsen
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version: fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-04-25 10:07:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
log of failed attempts to write DVD (10.77 KB, text/plain)
2006-09-20 19:14 EDT, Nils Philippsen
no flags Details

  None (edit)
Description Nils Philippsen 2006-09-20 19:14:39 EDT
Description of problem:

With my DVD writer (LG GSA-4167B, latest firmware DL13), when trying to write a
DVD (DVD+R) with growisofs, it gets to some (single digit) percentage, then
stops with the error message:

:-[ WRITE@LBA=21320h failed with SK=3h/ASC=02h/ACQ=00h]: Input/output error
builtin_dd: 135968*2KB out @ average 2.4x1385KBps
:-( write failed: Input/output error
/dev/dvd: flushing cache
:-[ SYNCHRONOUS FLUSH CACHE failed with SK=3h/ASC=A0h/ACQ=80h]: Input/output error

With the previous kernel-2.6.17-1.2174_FC5, everything works as expected.

Version-Release number of selected component (if applicable):


How reproducible:
Always (3 coasters so far)

Steps to Reproduce:
1. pop blank DVD+R into drive
2. e.g. "growisofs -v -dvd-compat -Z /dev/dvd -dvd-video "/scratch/video/tmp/"
Actual results:

error above

Expected results:

DVD gets written entirely

Additional info:
works with previous kernel-2.6.17-1.2174_FC5
Comment 1 Nils Philippsen 2006-09-20 19:14:40 EDT
Created attachment 136798 [details]
log of failed attempts to write DVD
Comment 2 Nils Philippsen 2006-09-20 19:18:31 EDT
*** Bug 207413 has been marked as a duplicate of this bug. ***
Comment 3 Dave Jones 2006-10-16 16:22:34 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 4 Nils Philippsen 2006-10-19 03:58:49 EDT
It has gotten better. I only saw this problem once and at some 95 odd percent,
but as it is there still is something that is not quite right.
Comment 5 Nils Philippsen 2007-04-25 10:07:48 EDT
I'm currently on updated FC-6 and have since swapped my machine for an x86_64
one and I haven't seen this problem in quite a while. Closing as CURRENTRELEASE
as I can't reproduce it anymore.

Note You need to log in before you can comment on or make changes to this bug.